Last modified: 2011-03-13 18:05:58 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 16323 - Changing back to #REDIRECT on nl.wikipedia.org
Changing back to #REDIRECT on nl.wikipedia.org
Status: RESOLVED WONTFIX
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All All
: Lowest normal with 3 votes (vote)
: ---
Assigned To: Siebrand Mazeland
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 21:46 UTC by Niels
Modified: 2011-03-13 18:05 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Niels 2008-11-12 21:46:24 UTC
Hi. 

In this change: 
<r1=41703&r2=41702&pathrev=41703">http://svn.wikimedia.org/viewvc/mediawiki/trunk/phase3/languages/messages/MessagesNl.php?r1=41703&r2=41702&pathrev=41703> 

the order of precedence was changed so that automatically created redirects (created by page moves e.g.) now get #DOORVERWIJZING instead of #REDIRECT. 

This created some problems with interwikibots (now solved). Reactions on the wiki were almost all opposing this change 
(<http://nl.wikipedia.org/w/index.php?title=Wikipedia:Overleg_gewenst&oldid=14506839#.23redirect_.2F_.23doorverwijzing>, <http://nl.wikipedia.org/w/index.php?title=Wikipedia:De_kroeg&oldid=14510905#Onnodig.2C_overbodig.2C_onverkwikkelijk>, <http://nl.wikipedia.org/w/index.php?title=Wikipedia:De_kroeg&oldid=14510905#Doorverwijzing>)

Please change it back so #REDIRECT gets used as standard. 

Best regards, 

[[nl:User:Niels]]
Comment 1 Siebrand Mazeland 2009-02-05 17:27:57 UTC
Current redirect magic word localisation for nl/Dutch is as follows:

'redirect'              => array( '0', '#DOORVERWIJZING', '#REDIRECT' ),

The purpose of localisation is to make all aspects of software available in a language. It may take some getting used to for long time users, when something that had not been localised before, is localised. It is currently not possible to override magic words on a local level. Until that is possible, closing this as later.
Comment 2 Max Semenik 2010-06-27 07:09:12 UTC
Bots should retrieve the up-to-date list of magic words via http://www.mediawiki.org/wiki/API:Query_-_Meta#siteinfo_.2F_si

As of local changes, isn't it possible to create a dummy language nl-wikipedia that falls back to nl, but overrides some magic words? Anyway, since so much time has passed, newer discussions indicating community consensus are needed. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links